@media screen and (min-width: 240px) and (max-width:479px){
header {
    top: 15px;
}

.main_hero_back {
    background-size: cover;
    background-position: bottom left;
}

.btn_01 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 15px;
}

.head_btn_wrap {
    width: 100%;
	float: left;
}

.head_btn_wrap li:nth-child(1){
	margin: -42px 0 0 0;
}

.head_btn_wrap li:nth-child(2){
	width: 50%;
	float: left;
	padding: 0 5px;
	margin: 30px 0 0 0;
}

.head_btn_wrap li:nth-child(3){
	width: 50%;
	float: left;
	padding: 0 5px;
	margin: 12px 0 0 0;
}

.big_container {
    padding: 0 20px;
}

.main_hero_inner {
    margin: 213px 0px 170px 0px;
}

.hero_main_contain h1 {
    font-weight: 600;
    font-size: 23px;
    text-align: center;
    line-height: 31px;
}

.hero_main_contain p {
    margin: 15px 0 0 0;
    font-size: 17px;
    color: #80b6ff;
    text-align: center;
}

.top_btn_grup {
    margin: 34px 0 0 0;
    text-align: center;
}

.btn_02 {
    float: none;
    margin: 0 0 0 0;
    font-size: 14px;
}

.small_container {
    padding: 0 20px;
}

.zomuFeatures_block {
    margin: 20px 0 0 0;
    width: 100%;
}

.zomuFeatures_inner {
    background-color: rgba(255, 255, 255, 0.6);
}

.slide_box_wrap {
    padding: 0 40px;
}

.benefitsWrap {
    background-size: cover;
}

.zomu_block_header h1 {
    font-size: 22px;
}

.carousel-control{
	display: none;
}

.testimonial_wrap {
    margin: 0;
}

.ContactBlogWrap {
    background-size: cover;
    background-position: top right;
}

.ContactBlogInner {
    margin: 131px 0 0 0;
}

.contactFildsWrap{
	padding: 0;
}

.blog_block_wrap {
    padding: 0;
}

.foot_block_wrap{
	padding: 0;
	margin: 0 0 20px 0;
}

.download_app_listing li {
    float: left;
}

.footer_logo img {
    width: 120px;
}

.testimonial_inner h1 {
    font-size: 22px;
    font-weight: 700;
	margin: 0;
}

.testimonial_inner {
    padding: 40px 10px;
    min-height: unset;
    background-color: rgba(255, 255, 255, 0.5);
}

.customers_slide {
    margin: 30px 0 0 0;
}

.customers_slide .item article p {
    font-size: 17px;
}

.inputlisting li:nth-child(1) {
    width: 100%;
}

.inputlisting li:nth-child(2) {
    width: 100%;
}

.inputlisting li{
	padding: 0;
}

.nav_menu {
    margin: 35px 0 0 0;
}

.nav_menu li a {
    padding: 12px 0;
    font-size: 30px;
}

.SmallMenuBtn_grup {
    width: 100%;
    float: left;
    text-align: center;
    right: 0;
    bottom: 43px;
    display: block;
    font-family: Poppins;
    position: absolute;
    padding: 0 6px;
}

.SmallMenuBtn_grup .s_btn{
	width: 48%;
	float: left;
	color: #fff;
	border: 2px solid #fff;
	text-transform: capitalize;
	margin: 0 1%;
	font-size: 16px;
	padding: 12px 0;
}

.listing_block picture {
    width: 100%;
}

.listing_block picture img {
    width: 100% !important;
    height: auto !important;
}

.listing_block article {
    width: 100%;
    margin: 11px 0 0 0;
}

.listing_block {
    margin: 30px 0 0 0;
    padding: 10px 10px;
	background-image: none !important;
}

.blogDescription_inner picture img {
    max-width: 100%;
    height: auto;
}

.blogDescription_inner {
    padding: 10px 10px;
    margin: 31px 0 0 0;
}

.signformListing li {
    width: 100%;
}

.maintargetWrap {
    float: right;
    padding: 0 0 0 0;
    margin: 36px 0 0 0;
    position: relative;
    top: 0;
}

.blockcontain {
    width: 100%;
    position: relative;
    margin: 33px 0 0px 0;
}

.blockcontain picture {
    width: 100%;
}

.blockcontain picture h1 {
    bottom: 1px;
    left: 47px;
	font-size: 30px;
}

.blockcontain article {
    width: 100%;
    margin: 65px 0 0 0;
}

.evenListing picture h1 {
    left: 94% !important;
    width: 100%;
}

.featureBac{
	background-image: none !important;
}

.allInnerpage_wrap:after{
	display: block !important;
}

.blockcontain picture:after {
    top: 22px;
    left: 22px;
}

.evenListing picture:after {
    left: -22px !important;
}

/*******************/

.topTextsection article h2 {
    color: #3a3a3a;
    font-size: 29px;
    line-height: unset;
    margin: 21px 0 0 0;
}

.topTextsection article p {
    color: #000;
    font-size: 14px;
    line-height: unset;
    font-weight: 400;
}

.fInfoImage picture:after {
    transform: translate(-50%, -50%) scale(.7);
}

.featureInnerInfo {
    margin: 36px 0 0 0;
}

.infoStyle2_Wrap p {
    width: 100%;
    float: left;
    min-height: unset;
    margin: 20px 0 0 0;
}

.infoStyle2_Wrap p:nth-child(even) {
    margin-top: 20px;
}

.fInfoText {
    margin: 30px 0 0 0;
}

.infoStyle2_Wrap p:hover b {
    transform: scale(10) !important;
}

.infoStyleWrap p text {
    width: 82%;
}

.page404Wrap h1 {
    font-size: 150px;
}

.page404Wrap h1 small {
    font-size: 32px;
	margin: 7px 0 0 0;
}

.page404Wrap p {
    font-size: 14px;
}

}

@media screen and (min-width: 480px) and (max-width:500px){
.main_hero_back {
    background-size: cover;
    background-position: bottom left;
}

.btn_01{
	width: 100%;
	float: left;
	text-align: center;
}

.head_btn_wrap {
    width: 100%;
	float: left;
}

.head_btn_wrap li:nth-child(1){
	margin: -42px 0 0 0;
}

.head_btn_wrap li:nth-child(2){
	width: 50%;
	float: left;
	padding: 0 5px;
	margin: 30px 0 0 0;
}

.head_btn_wrap li:nth-child(3){
	width: 50%;
	float: left;
	padding: 0 5px;
	margin: 12px 0 0 0;
}

.big_container {
    padding: 0 20px;
}

.main_hero_inner {
    margin: 213px 0px 170px 0px;
}

.hero_main_contain h1 {
    font-weight: 600;
    font-size: 23px;
    text-align: center;
    line-height: 31px;
}

.hero_main_contain p {
    margin: 15px 0 0 0;
    font-size: 17px;
    color: #80b6ff;
    text-align: center;
}

.top_btn_grup {
    margin: 34px 0 0 0;
    text-align: center;
}

.btn_02 {
    float: none;
    margin: 0 0 0 0;
    font-size: 14px;
}

.small_container {
    padding: 0 20px;
}

.zomuFeatures_block {
    margin: 20px 0 0 0;
    width: 100%;
}

.zomuFeatures_inner {
    background-color: rgba(255, 255, 255, 0.6);
}

.slide_box_wrap {
    padding: 0 40px;
}

.benefitsWrap {
    background-size: cover;
}

.zomu_block_header h1 {
    font-size: 22px;
}

.carousel-control{
	display: none;
}

.testimonial_wrap {
    margin: 0;
}

.ContactBlogWrap {
    background-size: cover;
    background-position: top right;
}

.ContactBlogInner {
    margin: 131px 0 0 0;
}

.contactFildsWrap{
	padding: 0;
}

.blog_block_wrap {
    padding: 0;
}

.foot_block_wrap{
	padding: 0;
	margin: 0 0 20px 0;
}

.download_app_listing li {
    float: left;
}

.footer_logo img {
    width: 120px;
}

.nav_menu {
    margin: 10px 0 0 0;
}

.nav_menu li a {
    padding: 11px 0;
    font-size: 28px;
}

.listing_block picture {
    width: 100%;
}

.listing_block picture img {
    width: 100% !important;
    height: auto !important;
}

.listing_block article {
    width: 100%;
    margin: 11px 0 0 0;
}

.listing_block {
    margin: 30px 0 0 0;
    padding: 10px 10px;
	background-image: none !important;
}

.signformListing li {
    width: 100%;
}

.allInnerpage_inner {
    margin: 200px 0 70px 0;
}
.maintargetWrap {
    float: right;
    padding: 0 0 0 0;
    margin: 36px 0 0 0;
    position: relative;
    top: 0;
}

.blockcontain {
    width: 100%;
    position: relative;
    margin: 33px 0 0px 0;
}

.blockcontain picture {
    width: 100%;
}

.blockcontain picture h1 {
    bottom: 1px;
    left: 47px;
	font-size: 30px;
}

.blockcontain article {
    width: 100%;
    margin: 65px 0 0 0;
}

.evenListing picture h1 {
    left: 94% !important;
    width: 100%;
}

.featureBac{
	background-image: none !important;
}

.allInnerpage_wrap:after{
	display: block !important;
}

.blockcontain picture:after {
    top: 22px;
    left: 22px;
}

.evenListing picture:after {
    left: -22px !important;
}


/*******************/

.topTextsection article h2 {
    color: #3a3a3a;
    font-size: 29px;
    line-height: unset;
    margin: 21px 0 0 0;
}

.topTextsection article p {
    color: #000;
    font-size: 14px;
    line-height: unset;
    font-weight: 400;
}

.fInfoImage picture:after {
    transform: translate(-50%, -50%) scale(.7);
}

.featureInnerInfo {
    margin: 36px 0 0 0;
}

.infoStyle2_Wrap p {
    width: 100%;
    float: left;
    min-height: unset;
    margin: 20px 0 0 0;
}

.infoStyle2_Wrap p:nth-child(even) {
    margin-top: 20px;
}

.fInfoText {
    margin: 30px 0 0 0;
}

.infoStyle2_Wrap p:hover b {
    transform: scale(10) !important;
}

.infoStyleWrap p text {
    width: 82%;
}
.page404Wrap h1 {
    font-size: 110px;
}

.page404Wrap h1 small {
    font-size: 32px;
	margin: 7px 0 0 0;
}

.page404Wrap p {
    font-size: 14px;
}

}

@media screen and (min-width: 501px) and (max-width:743px){

header {
    top: 15px;
}

.main_hero_back {
    background-size: 300%;
    background-position: bottom left;
}

.btn_01{
	width: 100%;
	float: left;
	text-align: center;
}

.head_btn_wrap {
    width: 100%;
	float: left;
}

.head_btn_wrap li:nth-child(1){
	margin: -42px 0 0 0;
}

.head_btn_wrap li:nth-child(2){
	width: 50%;
	float: left;
	padding: 0 5px;
	margin: 30px 0 0 0;
}

.head_btn_wrap li:nth-child(3){
	width: 50%;
	float: left;
	padding: 0 5px;
	margin: 12px 0 0 0;
}

.big_container {
    padding: 0 20px;
}

.main_hero_inner {
    margin: 213px 0px 170px 0px;
}

.hero_main_contain h1 {
    font-weight: 600;
    font-size: 23px;
    text-align: center;
    line-height: 31px;
}

.hero_main_contain p {
    margin: 15px 0 0 0;
    font-size: 17px;
    color: #80b6ff;
    text-align: center;
}

.top_btn_grup {
    margin: 34px 0 0 0;
    text-align: center;
}

.btn_02 {
    float: none;
    margin: 0 0 0 0;
    font-size: 14px;
}

.small_container {
    padding: 0 20px;
}

.zomuFeatures_block {
    margin: 20px 0 0 0;
    width: 50%;
}

.zomuFeatures_inner {
    background-color: rgba(255, 255, 255, 0.6);
}

.slide_box_wrap {
    padding: 0 2px;
}

.contactFildsWrap h2 {
    color: #1f1f1f;
}

.contact_block {
    width: 50%;
}

.benefitsWrap {
    background-size: cover;
}

.zomu_block_header h1 {
    font-size: 22px;
}

.carousel-control{
	display: none;
}

.testimonial_wrap {
    margin: 0;
}

.ContactBlogWrap {
    background-size: cover;
    background-position: top right;
}

.ContactBlogInner {
    margin: 131px 0 0 0;
}

.contactFildsWrap{
	padding: 0;
}

.blog_block_wrap {
    padding: 0 3px;
    width: 50%;
}

.foot_block_wrap{
	padding: 0;
	margin: 0 0 20px 0;
}

.download_app_listing li {
    float: left;
}

.footer_logo img {
    width: 120px;
}

.testimonial_inner h1 {
    font-size: 22px;
    font-weight: 700;
	margin: 0;
}

.testimonial_inner {
    padding: 40px 10px;
    min-height: unset;
    background-color: rgba(255, 255, 255, 0.5);
}

.customers_slide {
    margin: 30px 0 0 0;
}

.customers_slide .item article p {
    font-size: 17px;
}

.inputlisting li:nth-child(1) {
    width: 100%;
}

.inputlisting li:nth-child(2) {
    width: 100%;
}

.inputlisting li{
	padding: 0;
}

.nav_menu {
    margin: 10px 0 0 0;
}

.nav_menu li a {
    padding: 11px 0;
    font-size: 28px;
}

.listing_block picture {
    width: 100%;
}

.listing_block picture img {
    width: 100% !important;
    height: auto !important;
}

.listing_block article {
    width: 100%;
    margin: 11px 0 0 0;
}

.listing_block {
    margin: 30px 0 0 0;
    padding: 10px 10px;
	background-image: none !important;
}

.allInnerpage_inner {
    margin: 200px 0 70px 0;
}
.maintargetWrap {
    float: right;
    padding: 0 0 0 0;
    margin: 36px 0 0 0;
    position: relative;
    top: 0;
}

.blockcontain {
    width: 100%;
    position: relative;
    margin: 33px 0 0px 0;
}

.blockcontain picture {
    width: 100%;
}

.blockcontain picture h1 {
    bottom: 1px;
    left: 47px;
	font-size: 30px;
}

.blockcontain article {
    width: 100%;
    margin: 65px 0 0 0;
}

.evenListing picture h1 {
    left: 94% !important;
    width: 100%;
}

.featureBac{
	background-image: none !important;
}

.allInnerpage_wrap:after{
	display: block !important;
}

.blockcontain picture:after {
    top: 22px;
    left: 22px;
}

.evenListing picture:after {
    left: -22px !important;
}


/*******************/

.topTextsection article h2 {
    color: #3a3a3a;
    font-size: 29px;
    line-height: unset;
    margin: 21px 0 0 0;
}

.topTextsection article p {
    color: #000;
    font-size: 14px;
    line-height: unset;
    font-weight: 400;
}

.fInfoImage picture:after {
    transform: translate(-50%, -50%) scale(.7);
}

.featureInnerInfo {
    margin: 36px 0 0 0;
}

.infoStyle2_Wrap p {
    width: 100%;
    float: left;
    min-height: unset;
    margin: 20px 0 0 0;
}

.infoStyle2_Wrap p:nth-child(even) {
    margin-top: 20px;
}

.fInfoText {
    margin: 30px 0 0 0;
}

.infoStyle2_Wrap p:hover b {
    transform: scale(10) !important;
}

.infoStyleWrap p text {
    width: 82%;
}
.page404Wrap h1 {
    font-size: 110px;
}

.page404Wrap h1 small {
    font-size: 32px;
	margin: 7px 0 0 0;
}

.page404Wrap p {
    font-size: 14px;
}

}

@media screen and (min-width: 744px) and (max-width:999px){

header {
    top: 35px;
}

.main_hero_back {
    background-size: 300%;
    background-position: bottom left;
}

.big_container {
    padding: 0 20px;
}

.main_hero_inner {
    margin: 170px 0px 233px 0px;
}

.hero_main_contain h1 {
    font-weight: 600;
    font-size: 23px;
    text-align: left;
    line-height: 31px;
}

.hero_main_contain p {
    margin: 15px 0 0 0;
    font-size: 17px;
    color: #80b6ff;
    text-align: left;
}

.top_btn_grup {
    margin: 34px 0 0 0;
    text-align: left;
}

.btn_02 {
    float: none;
    margin: 0 0 0 0;
    font-size: 14px;
}

.small_container {
    padding: 0 20px;
}

.zomuFeatures_block {
    margin: 20px 0 0 0;
    width: 50%;
}

.zomuFeatures_inner {
    background-color: rgba(255, 255, 255, 0.6);
}

.slide_box_wrap {
    padding: 0 2px;
}

.contactFildsWrap h2 {
    color: #1f1f1f;
}

.contact_block {
    width: 50%;
}

.benefitsWrap {
    background-size: cover;
}

.zomu_block_header h1 {
    font-size: 22px;
}

.carousel-control{
	display: none;
}

.testimonial_wrap {
    margin: 0;
}

.ContactBlogWrap {
    background-size: cover;
    background-position: top right;
}

.ContactBlogInner {
    margin: 131px 0 0 0;
}

.contactFildsWrap{
	padding: 0;
}

.blog_block_wrap {
    padding: 0 3px;
    width: 50%;
}

.foot_block_wrap{
	padding: 0;
	margin: 0 0 20px 0;
}

.download_app_listing li {
    float: left;
}

.footer_logo img {
    width: 120px;
}

.testimonial_inner h1 {
    font-size: 22px;
    font-weight: 700;
	margin: 0;
}

.testimonial_inner {
    padding: 40px 10px;
    min-height: unset;
    background-color: rgba(255, 255, 255, 0.5);
}

.customers_slide {
    margin: 30px 0 0 0;
}

.customers_slide .item article p {
    font-size: 17px;
}

.inputlisting li:nth-child(1) {
    width: 100%;
}

.inputlisting li:nth-child(2) {
    width: 100%;
}

.inputlisting li{
	padding: 0;
}

.benefitsImg {
    display: none;
}

.slide_box_Inner h4 b {
    max-width: 100px;
}

.slide_box_Inner h4 {
    font-size: 13px;
}

.slide_box_Inner p {
    font-size: 13px;
}

.slide_box_Inner {
    min-height: 190px;
}

.listing_block{
	background-image: none !important;	
}

.listing_block article {
    width: 55%;
    float: right;
    margin: 0 0;
}

.maintargetWrap {
    float: right;
    padding: 0 0 0 0;
    margin: 36px 0 0 0;
    position: relative;
    top: 0;
}

.blockcontain {
    width: 100%;
    position: relative;
    margin: 33px 0 0px 0;
}

.blockcontain picture {
    width: 100%;
}

.blockcontain picture h1 {
    bottom: 1px;
    left: 47px;
	font-size: 30px;
}

.blockcontain article {
    width: 100%;
    margin: 65px 0 0 0;
}

.evenListing picture h1 {
    left: 94% !important;
    width: 100%;
}

.featureBac{
	background-image: none !important;
}

.allInnerpage_wrap:after{
	display: block !important;
}

.blockcontain picture:after {
    top: 22px;
    left: 22px;
}

.evenListing picture:after {
    left: -22px !important;
}


/*******************/

.topTextsection article h2 {
    color: #3a3a3a;
    font-size: 29px;
    line-height: unset;
    margin: 21px 0 0 0;
}

.topTextsection article p {
    color: #000;
    font-size: 14px;
    line-height: unset;
    font-weight: 400;
}

.fInfoImage picture:after {
    transform: translate(-50%, -50%) scale(.7);
}

.featureInnerInfo {
    margin: 36px 0 0 0;
}

.infoStyle2_Wrap p {
    width: 100%;
    float: left;
    min-height: unset;
    margin: 20px 0 0 0;
}

.infoStyle2_Wrap p:nth-child(even) {
    margin-top: 20px;
}

.fInfoText {
    margin: 30px 0 0 0;
}

.infoStyle2_Wrap p:hover b {
    transform: scale(10) !important;
}

.infoStyleWrap p text {
    width: 82%;
}

}

@media screen and (min-width: 1000px) and (max-width: 1299px){

header {
    top: 32px;
}

.main_hero_back {
    background-size: 200%;
    background-position: bottom left;
}

.big_container {
    padding: 0 20px;
}

.main_hero_inner {
    margin: 131px 0px 214px 0px;
}

.hero_main_contain h1 {
    font-weight: 600;
    font-size: 26px;
    text-align: left;
    line-height: 31px;
}

.hero_main_contain p {
    margin: 15px 0 0 0;
    font-size: 20px;
    color: #80b6ff;
    text-align: left;
}

.top_btn_grup {
    margin: 34px 0 0 0;
    text-align: left;
}

.btn_02 {
    float: none;
    margin: 0 0 0 0;
    font-size: 14px;
}

.small_container {
    padding: 0 20px;
}

.zomuFeatures_block {
    margin: 20px 0 0 0;
    width: 33%;
}

.zomuFeatures_inner {
    background-color: rgba(255, 255, 255, 0.6);
}

.slide_box_wrap {
    padding: 0 2px;
}

.contactFildsWrap h2 {
    color: #1f1f1f;
}

.contact_block {
    width: 100%;
}

.benefitsWrap {
    background-size: cover;
}

.zomu_block_header h1 {
    font-size: 22px;
}

.carousel-control{
	display: none;
}

.testimonial_wrap {
    margin: 0;
}

.ContactBlogWrap {
    background-size: cover;
    background-position: top right;
}

.ContactBlogInner {
    margin: 131px 0 0 0;
}

.contactFildsWrap {
    padding: 0 15px;
}

.blog_block_wrap {
    padding: 0 3px;
    width: 33%;
}

.foot_block_wrap{
	padding: 0;
	margin: 0 0 20px 0;
}

.download_app_listing li {
    float: left;
}

.footer_logo img {
    width: 120px;
}

.testimonial_inner h1 {
    font-size: 22px;
    font-weight: 700;
	margin: 0;
}

.testimonial_inner {
    padding: 40px 10px;
    min-height: unset;
    background-color: rgba(255, 255, 255, 0.5);
}

.customers_slide {
    margin: 30px 0 0 0;
}

.customers_slide .item article p {
    font-size: 17px;
}

.inputlisting li:nth-child(1) {
    width: 100%;
}

.inputlisting li:nth-child(2) {
    width: 100%;
}

.inputlisting li{
	padding: 0;
}

.benefitsImg {
    display: none;
}

.slide_box_Inner h4 b {
    max-width: 150px;
}

.slide_box_Inner h4 {
    font-size: 13px;
}

.slide_box_Inner p {
    font-size: 13px;
}

.slide_box_Inner {
    min-height: 190px;
}

.get_in_inner h3 {
    color: #000;
}

.listing_block article {
    width: 66%;
    float: right;
    margin: 0 0;
}

}

@media screen and (min-width: 1370px) and (max-width: 1520px){
.main_hero_inner {
    margin: 252px 0px 358px 0px;
}
.benefitsInner {
    margin: 300px 0 258px 0;
}
}

@media screen and (min-width: 1521px) and (max-width: 1720px){
.main_hero_inner {
    margin: 283px 0px 431px 0px;
}
.benefitsInner {
    margin: 347px 0 302px 0;
}
.nav_menu {
    margin: 160px 0 0 0;
}
}

@media screen and (min-width: 1721px) and (max-width: 1870px){
.main_hero_inner {
    margin: 329px 0px 476px 0px;
}
.benefitsInner {
    margin: 380px 0 341px 0;
}
.nav_menu {
    margin: 190px 0 0 0;
}
}

@media screen and (min-width: 1871px) and (max-width: 2100px){
.main_hero_inner {
    margin: 377px 0px 541px 0px;
}
.benefitsInner {
    margin: 455px 0 407px 0;
}
.nav_menu {
    margin: 230px 0 0 0;
}
}

@media screen and (min-width: 2101px) and (max-width: 2800px){
.main_hero_inner {
    margin: 465px 0px 820px 0px;
}
.benefitsInner {
    margin: 640px 0 640px 0;
}
.ContactBlogInner {
    margin: 395px 0 0 0;
}
.nav_menu {
    margin: 300px 0 0 0;
}
}